afl-cc(8)

NAME
afl-cc - afl-cc

SYNOPSIS
         Location : [0mmode_final_checkout(), src/afl-cc.c:1269

OPTIONS

AUTHOR
AFL++ was written by Michal "lcamtuf" Zalewski and is maintained by Marc "van Hauser" Heuse <mh@mh-sec.de>, Dominik Maier <domenukk@gmail.com>, Andrea Fioraldi <andreafioraldi@gmail.com> and Heiko "hexcoder-" Eissfeldt <heiko.eissfeldt@hexco.de> The homepage of AFL++ is: https://github.com/AFLplusplus/AFLplusplus

LICENSE
Apache License Version 2.0, January 2004